Index: src/Actions/ActionRegistry.cpp
===================================================================
--- src/Actions/ActionRegistry.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/ActionRegistry.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/FragmentationAction/AnalyseFragmentationResultsAction.cpp
===================================================================
--- src/Actions/FragmentationAction/AnalyseFragmentationResultsAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/FragmentationAction/AnalyseFragmentationResultsAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2013 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/FragmentationAction/FitPotentialAction.cpp
===================================================================
--- src/Actions/FragmentationAction/FitPotentialAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/FragmentationAction/FitPotentialAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2013 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/FragmentationAction/FragmentationAction.cpp
===================================================================
--- src/Actions/FragmentationAction/FragmentationAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/FragmentationAction/FragmentationAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/FragmentationAction/FragmentationAutomationAction.cpp
===================================================================
--- src/Actions/FragmentationAction/FragmentationAutomationAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/FragmentationAction/FragmentationAutomationAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/FragmentationAction/ParseFragmentJobsAction.cpp
===================================================================
--- src/Actions/FragmentationAction/ParseFragmentJobsAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/FragmentationAction/ParseFragmentJobsAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2013 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/FragmentationAction/StoreSaturatedFragmentAction.cpp
===================================================================
--- src/Actions/FragmentationAction/StoreSaturatedFragmentAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/FragmentationAction/StoreSaturatedFragmentAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2013 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/GraphAction/CreateAdjacencyAction.cpp
===================================================================
--- src/Actions/GraphAction/CreateAdjacencyAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/GraphAction/CreateAdjacencyAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/GraphAction/DestroyAdjacencyAction.cpp
===================================================================
--- src/Actions/GraphAction/DestroyAdjacencyAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/GraphAction/DestroyAdjacencyAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2013 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/GraphAction/SubgraphDissectionAction.cpp
===================================================================
--- src/Actions/GraphAction/SubgraphDissectionAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/GraphAction/SubgraphDissectionAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2013 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/GraphAction/UpdateMoleculesAction.cpp
===================================================================
--- src/Actions/GraphAction/UpdateMoleculesAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/GraphAction/UpdateMoleculesAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/MakroAction.cpp
===================================================================
--- src/Actions/MakroAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/MakroAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/SelectionAction/Atoms/AllAtomsInsideVolumeAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AllAtomsInsideVolumeAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/SelectionAction/Atoms/AllAtomsInsideVolumeAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/WorldAction/RepeatBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/RepeatBoxAction.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/WorldAction/RepeatBoxAction.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
Index: src/Actions/unittests/ActionSequenceUnitTest.cpp
===================================================================
--- src/Actions/unittests/ActionSequenceUnitTest.cpp	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ src/Actions/unittests/ActionSequenceUnitTest.cpp	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -3,4 +3,5 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
+ * Copyright (C)  2013 Frederik Heber. All rights reserved.
  * 
  *
